File: tabs.css

package info (click to toggle)
rust-pyo3 0.28.2-1
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 4,768 kB
  • sloc: javascript: 59; makefile: 58; python: 39; sh: 1
file content (25 lines) | stat: -rw-r--r-- 407 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
.mdbook-tabs {
    display: flex;
}

.mdbook-tab {
    background-color: var(--table-alternate-bg);
    padding: 0.5rem 1rem;
    cursor: pointer;
    border: none;
    font-size: 1.6rem;
    line-height: 1.45em;
}

.mdbook-tab.active {
    background-color: var(--table-header-bg);
    font-weight: bold;
}

.mdbook-tab-content {
    padding: 1rem 0rem;
}

.mdbook-tab-content table {
    margin: unset;
}